/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#pricingSection {
  background-color: #F3EFF4;
}
/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-pricing-container > * {
  line-height: 1;
}
.cd-pricing-container {
  width: 100%;
  max-width: 1170px;
  margin: 4em auto;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-container {
    margin: 0 auto 6em auto;
  }
  .cd-pricing-container.cd-full-width {
    width: 100%;
    max-width: none;
  }
}

#asankaWrap {
  padding-bottom: 80px;
  border-bottom: 2px solid #333;
  margin-bottom: 80px;
}

#acaWrap {

}

#asankaWrap>h2, #acaWrap>h2 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 500;
}

#asankaWrap>p, #acaWrap>p {
  text-align: center;
  color: #606060 /*#7c7c7c*/;
}

@media only screen and (min-width: 768px) {
 #asankaWrap>h2, #acaWrap>h2 {
  font-size: 1.6em
}

#asankaWrap>p, #acaWrap>p {
  width: 70%;
  line-height: 1.6em;
  margin: auto;
}
  }

.cd-pricing-list {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 2em 0 0;
}
.cd-pricing-list > li {
  position: relative;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-list {
    margin: 3em 0 0;
  }
  .cd-pricing-list:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-pricing-list > li {
    width: 25%;
    float: left;
  }
  .cd-has-margins .cd-pricing-list > li {
    width: 23.5%;
    float: left;
    margin-right: 1.5%;
  }
  .cd-has-margins .cd-pricing-list > li:last-of-type {
    margin-right: 0;
  }
}

.cd-pricing-list {
  /* this is the item that rotates */
  position: relative;
}
.touch .cd-pricing-list {
  /* fix a bug on IOS8 - rotating elements dissapear*/
  -webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  perspective: 2000px;
}


.cd-pricing-list > li {
  background-color: #FFFFFF;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Firefox bug - 3D CSS transform, jagged edges */
  outline: 1px solid transparent;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-list > li::before {
    /* separator between pricing tables - visible when number of tables > 3 */
    content: '';
    position: absolute;
    z-index: 6;
    left: -1px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50%;
    width: 1px;
    background-color: #b1d6e8;
  }
  .cd-pricing-list > li::after {
    /* hide gradient layer */
    display: none;
  }
  .cd-popular .cd-pricing-list > li {
    box-shadow: inset 0 0 0 3px #e97d68;
  }
  .cd-has-margins .cd-pricing-list > li, .cd-has-margins .cd-popular .cd-pricing-list > li {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  }

  :nth-of-type(1) > .cd-pricing-list > li::before {
    /* hide table separator for the first table */
    display: none;
  }
  .cd-has-margins .cd-pricing-list > li {
    border-radius: 4px 4px 6px 6px;
  }
  .cd-has-margins .cd-pricing-list > li::before {
    display: none;
  }
}


@media only screen and (min-width: 768px) {
  .cd-popular .cd-pricing-list > li::before {
    /* hide table separator for .cd-popular table */
    display: none;
  }

  .cd-popular + li .cd-pricing-list > li::before {
    /* hide table separator for tables following .cd-popular table */
    display: none;
  }
}
.cd-pricing-header {
  position: relative;
  z-index: 1;
  height: 80px;
  padding: 1em;
  pointer-events: none;
  background-color: #C70D10/*#3aa0d1*/;
  color: #FFFFFF;
}
.cd-pricing-header h2 {
  margin-bottom: 3px;
  font-weight: 300;
  text-transform: uppercase;
}
.cd-popular .cd-pricing-header {
  
}
@media only screen and (min-width: 768px) {
  .cd-pricing-header {
    height: auto;
    padding: 1.9em 0.9em 1.6em;
    pointer-events: auto;
    text-align: center;
    color: #173d50;
    background-color: #C70D10;
    color: white;
  }
  .cd-popular .cd-pricing-header {
    color: #e97d68;
    background-color: transparent;
  }
  .cd-pricing-header h2 {
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
}

.cd-currency, .cd-value {
  font-size: 3rem;
  font-weight: 300;
}

.cd-duration {
  font-weight: 400;
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
}
.cd-popular .cd-duration {
  color: #fff;
}

@media only screen and (min-width: 768px) {
  .cd-value {
    font-size: 4rem;
    font-weight: 300;
  }

  .cd-currency, .cd-duration {
    color: #fff;
  }
  

  .cd-currency {
    display: inline-block;
    margin-top: 10px;
    vertical-align: top;
    font-size: 2rem;
    font-weight: 700;
  }

  .cd-duration {
    font-size: 1rem;
  }
}

.cd-pricing-body {
}

@media only screen and (min-width: 768px) {
  .cd-pricing-body {
  }
}

.cd-pricing-features {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
.cd-pricing-features:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pricing-features li {
  margin: 0;
  padding: 0;
  width: 100px;
  flex: 25%;
  text-align: center;
  font-size: 1.1rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
}

.cd-pricing-features li h2 {
  margin: 0;
  padding: 0.6em 0;
  background-color: #aa0104;
  color: white;
  font-size: 0.9em;
  font-weight: 400;
}

.cd-pricing-features li:not(:last-child) h2 {
  border-right: 1px solid #C70C10;
}

.cd-pricing-features li:not(:last-child) p {
  border-right: 1px solid #eee;
}

.cd-pricing-features li p {
  margin: 0;
  padding: 0.8em 0;
  font-weight: 300;
  color: #212020;
}

.cd-pricing-features em {
  display: block;
  margin-bottom: 5px;
}

@media only screen and (min-width: 768px) {
  .cd-pricing-features {
    width: auto;
  }
  .cd-pricing-features li {
    float: none;
    width: auto;
  }

.cd-pricing-features li h2 {
  
}
  .cd-pricing-features li:nth-of-type(2n+1) {
    /*background-color: rgba(23, 61, 80, 0.06);*/
    border-bottom: 1px solid rgba(23, 61, 80, 0.06);
  }
  .cd-pricing-features em {
    display: inline-block;
    margin-bottom: 0;
  }
  .cd-has-margins .cd-popular .cd-pricing-features li, .cd-secondary-theme .cd-popular .cd-pricing-features li {
    margin: 0;
  }
}

.hide {
  display: none !important;
}
